runinhead.default.title.end.punct
Prev | Miscellaneous | Next

## runinhead.default.title.end.punct

runinhead.default.title.end.punct — Default punctuation character on a run-in-head

## Synopsis

    <xsl:param name="runinhead.default.title.end.punct">.</xsl:param>

## Description

If non-zero, For a `formalpara`, use the specified string as the separator between the title and following text. The period is the default value.

Prev | Up | Next
formal.title.placement | Home | runinhead.title.end.punct